



function getProductsHome()
{
    var data = new FormData();
    data.append("request", "get_products_home");
    $.ajax
    ({
        type: "POST",
        enctype: 'multipart/form-data',
        url: "controllers/products_shop.php",
        data: data,
        processData: false,
        contentType: false,
        cache: false,
        timeout: 600000,
        async: false,
        success: function (response) 
        {
            response    =   JSON.parse(response);
            if((response["html"]))
            {
                $("#ProductsWrapper").html('');
                $("#ProductsWrapper").html(response["html"]);

            }
        },
        error: function (e) 
        {
            console.log("ERROR : ", e);
        }
    });
}





$(document).ready(function()
{
    getProductsHome();

});